// ~~~~~~~~~~~~~~~~~~~~~~~*Customize here*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
// Specify here your mail if you want to get error mails
adminMail = "morten@Crytek.de";
aCompileErrorRecipient = new Array("morten@crytek.de","jan@crytek.de");
// Emailadresses where the emails are sent on specific situation
aSuccessEmail = new Array("morten@crytek.de","jan@crytek.de");
aFailEmail = new Array("morten@crytek.de","jan@crytek.de");
// Choose the drives 
buildDrive = "E:";
buildFolderName = "SCRUM_Build";
	
p4_Client = "build_FirstPersonSCRUM";
	
p4Source = "//";
	
solutionName = "CryEngine.sln";

buildCode = true;
getLatest = true;
processAnimations  = false;
processTifs = true;
copyBuild = true;
finalStorageFolder = "E:\\FPScrum_BuildStorage";
// "*" for all projects
cppProjects = "*";
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~



// ~~~~~~~~~~~~~~~~~~~~~~~*Custom actions*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
function Pre_Init()
{}
function Post_Init()
{}
function Pre_GetLatest()
{}
function Post_GetLatest()
{}
function Pre_CompileCode()
{}
function Post_CompileCode()
{}
function Pre_ProcessAssets()
{}
function Post_ProcessAssets()
{}
function Pre_CopyBuild()
{}
function Post_CopyBuild()
{}
// ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~